.job-template-default .btn-entry-point  {
    border: 2px solid black;
    padding: 15px 28px;
    color: black;
    font-family: 'Merriweather';
    font-size: 11px; 
    display: inline-block; 
    font-weight: bold;
    transition: all 0.2s ease-in-out;
}

.job-template-default .btn-entry-point:hover  {
    background: black;
    color: #f2f2f2;
}

@media screen and (max-width: 640px) {
    .job-template-default .btn-entry-point  {
        margin: 0 0 20px;
    }
}

section.entry-points {
    padding: 53px 0;
    background: #FEED00;
    font-size: 0;
}
section.entry-points .title-holder {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
}

section.entry-points .title-holder .title-entry-point {
    width: 552px;
    font-family: 'LegacySanITC-Book';
    font-size: 33px;
    letter-spacing: 1px;
    color: #000;
    margin: 0;
    line-height: normal;
}

section.entry-points .buttons-holder {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    text-align: right;
}

section.entry-points .buttons-holder .btn-entry-point {
    font-family: 'Sharp-Sans-Semibold';
    font-size: 15px;
    font-weight: bold;
    letter-spacing: .2px;
    color: #000;
    border: solid 2px #000;
    transition: all 0.2s ease-in-out;
}

section.entry-points .buttons-holder .btn-entry-point:hover {
    background: #000;
    color: #FEED00;
}

section.entry-points .buttons-holder .btn-entry-point.freelancer {
    padding: 20px 40px;
}

section.entry-points .buttons-holder .btn-entry-point.initiative {
    padding: 20px 30px 20px 40px;
    margin: 0 0 0 40px;
}

@media screen and (max-width: 1366px) {
    section.entry-points .title-holder .title-entry-point {
        font-size: 28px;
        width: 100%;
    }

    section.entry-points .title-holder {
        width: 35%;
    }

    section.entry-points .buttons-holder {
        width: 65%;
    }


    section.entry-points .buttons-holder .btn-entry-point {
        font-size: 13px;
    }

    section.entry-points .buttons-holder .btn-entry-point.freelancer{
        padding: 20px 30px;
    }

    section.entry-points .buttons-holder .btn-entry-point.freelancer {
        padding: 20px 30px;
    }

}

@media screen and (max-width: 1024px) {
    section.entry-points .title-holder .title-entry-point {
        font-size: 20px;
        width: 100%;
        text-align: center;
        margin: 0 0 15px;
    }

    section.entry-points .title-holder, section.entry-points .buttons-holder {
        width: 100%;
        display: block;
    }

    section.entry-points .buttons-holder .btn-entry-point {
        font-size: 12px;
        display: block;
        margin: 0 auto;
        width: 255px;
        text-align: center;
    }

    section.entry-points .buttons-holder .btn-entry-point.freelancer{
        padding: 15px 25px;
    }

    section.entry-points .buttons-holder .btn-entry-point.initiative {
        padding: 15px 25px;
        margin: 20px auto 0;
    }

}